シビックテック - コードのチカラで地域の課題解決 -
# 目的

ヒロハタの活動の中間発表

* 何を伝えたいか(本番用)

中間発表で発表したプロジェクトで、もし「いいな」と思うものがあればぜひ協力をお願いします。
協力というのは、具体的にプロジェクトに参加するということだけではなくて、ちょっと話題にして、職場の隣の人に話したり、SNSに書き込みしたりすることだって立派な協力です。
人と人のコミュニケーションが活発になることによって、相乗効果がおきたり、各プロジェクトが進むべき道が照し出されるのです。

* リハ用

IT技術の発展プログラマはもっと活躍することができて、
みのまわりの人がその利益をまだまだ享受できていません。
プログラマ自身も自分達の価値を理解できていないこともあります。
お互いが交流して、情報をオープンにしていくことで、
そこにいるプログラマがあなたの問題の解決をおてつだいしたり、
することができるのです。
その可能性をもっと広げたい

ひとことでいうと

みんなのためにできること、そして、じぶんのためにできることをしたい

具体的にいうと

自治体、市民、みんなが協力して、必要なものをみつけよう。つくろう。

# わたしのビジョン

自分と周りの人達の毎日を楽しく

# 対象

ヒロハタ参加プロジェクトに興味のある一般人

# 概要

* 私がここにいる理由 1分
* ヒロハタに参加して行ってきた 3分
* シビックテックとは 2分
* Code for Hiroshima 3分
* まとめとお願い 1分

# 内容

## 自己紹介

火村 智彦

31歳 プログラマ。
広島のIT技術者が交流するの場をつくっています

## 私がここにいる理由

コードのチカラを使える地域をつくる

なんのため？

自分とその周りにいる人の毎日を楽しく (私の目的)
そのためにできることをする

ITエンジニアのコンテキストとして実現できること

コードのチカラを作る人がいること (リーンスタートアップ -> 世の中の技術はエンジニアひとりでもスタートアップができる)
コードのチカラを利用する人がいること

コードのチカラ => シビックテック



みんなのためにできること、そして、自分のためにできることをしたい

チームをつくることである

(not 「Web等の活用による事業化を目指す！」)

つづけていくことを目指す
コミュニティ化

私にとってのチーム

広島であり、日本であり、地球である
そして、それは自分のためである

広島人材集積プロジェクト

ひろしま発人材集積促進プロジェクト（ウェブ分野）

イノベーションの原動力となる多様な人材を広島県に集め，広島に住む地域の人達が、多様な人材や自治体が協力して、自らのアイディアを実現できるチームをつくる


# ヒロハタに参加して行ってきたこと

コードのチカラを借りて

* すごい広島
* ヒロハタを勝手に応援するサイト
* パークマップ広島の開発支援
* 広島の楽しい100人の情報整理
* ピースウィーク広島

# Code for Hiroshima

* シビックテック
* 自治体との連携
* 市民の参加
* 開発者(プログラマ デザイナ)の参加


Code for japanの関です。今日はCode for Japanの話をします。原点は震災が起きた際、「sinsai.info」というサイトを立ち上げたのがキッカケです。その延長線上として、Code for Japanをやっています。今は、被災地に限らず、自分たちのマチの課題を技術を使って、解決しようというコミュニティです

# 今後の展望

* 自治体との協力
* みんなとの対話

# まとめ

何年かプログラミングをつづけてきて自分の知識、技術
いろんなことができるようになった
自分が得た致死、技術を少しでも多くの人へ
使うこともそうだし、学習速度を向上させることも

中間発表者ではいわない

ウェブをつかって情報を発信してもらうことも協力だ

# メモ

http://code4japan.org/aboutus
http://www.huffingtonpost.jp/machinokoto/opendata_b_6974986.html
http://itpro.nikkeibp.co.jp/article/NEWS/20131102/515622/
http://codezine.jp/article/detail/8411
https://kenchif.wordpress.com/2014/01/08/code-for-x%E3%81%AE%E4%BD%9C%E3%82%8A%E6%96%B9/

ともに考え、ともにつくる社会 Osc.gov プレゼンテーション http://www.slideshare.net/hal_sk/oscgov
シビック･テクノロジーによるまちづくり 自治体トピックスセミナー http://www.slideshare.net/hal_sk/ss-48684759
http://thewave.jp/archives/2751

# メモ

* えーっとに気をつける
* 箇条書きを箇条書きだとわかるように
* Code for Japa自体のアピールをもっとe
* シビックプライド
